#(def-markup-command (normal-font layout props arg) (markup?)
  "Switch to normal text font"
  (interpret-markup layout (cons '((font-series . 'medium) (font-shape . 'upright)) props) arg))

forceAlterations =
  #(def-music-function (parser location music) (ly:music?)
     (music-map (lambda (m)
                  (if (eqv? (ly:music-property m 'name) 'NoteEvent)
                      (set! (ly:music-property m 'force-accidental) #t))
                  m)
                music)
     music)

#(define (compound-time grob one two num)
  (interpret-markup
   (ly:grob-layout grob)
   '(((baseline-skip . 2)
      (word-space . 2)
      (font-family . number)))
   (markup
    #:line ( #:column (one num) #:lower 1 "+" #:column (two num)))))


